<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml">
    <g:column id="assertionId" sortBy="#{'assertionId'}"
              sortOrder="ascending">
        <ui:define name="header">#{messages['net.ihe.gazelle.assertion-manager.AssertionsId']}</ui:define>
        <h:outputLink id="linkAssertion" target="_assertion"
                      title="#{messages['net.ihe.gazelle.assertion-manager.ViewAssertion']}"
                      value="#{request.contextPath}/assertions/show.seam">
            <f:param name="id" value="#{assertionParam.id}"/>
            <h:outputText value="#{assertionParam.assertionId}"/>
        </h:outputLink>
    </g:column>
    <g:column id="assertion">
        <ui:define name="header">#{messages['net.ihe.gazelle.assertion-manager.Predicate']}</ui:define>
        <h:outputText value="#{assertionParam.predicate.content}"/>
    </g:column>
</ui:composition>
